<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1463" name="Windows CE Beagleboard" prototype="Page" created="1302350329389" lastModified="1395726128955">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">09.04.2011 06:58:49 CDT</updatetime>
    <uri>Windows CE Beagleboard</uri>
    <time type="date">09.04.2011 06:58:49 CDT</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>dvescovi.myopenid.com</registrant>
    <pname>Windows CE BSP for BeagleBoard</pname>
    <user>dvescovi.myopenid.com</user>
    <pvcount type="float">3.0</pvcount>
    <body>Windows CE board support package for beagleboard. Support for xM and C4 running Windows CE 6 and 7</body>
    <errmsg></errmsg>
    <homepage>http://beagleboardbsp.codeplex.com/</homepage>
    <render_skin>project</render_skin>
    <shortdesc>Windows CE board support package for beagleboard</shortdesc>
    <rssfeed>http://beagleboardbsp.codeplex.com/project/feeds/rss?ProjectRSSFeed=codeplex%3a%2f%2frelease%2fbeagleboardbsp</rssfeed>
  </hopobject>
</xmlroot>
